Subject: Re: chlorophyll extraction
From: [email-masked] (Malcolme Logie)
Date: 22 Jul 1994 16:33:52 +0200
Newsgroups: bionet.photosynthesis

Try get the ref of Litchtenthaler, 1987, Chlorophylls and carotenoids:
Pigments of photosyntheticv biomembranes, Methods in Enzymology, Vol
148, pg 350-382.

There are however a few typographical errors in the manuscript in the
two tables inwhich the formulae are presented. Note that for total
chlorophyll a and b as well as for total pheaophytin a and b there
should be + not -. Check it out .... I have previously cleared there
typos with Helmut

Malcolme

-- 
Malcolme Logie
Internet: [email-masked]